<?php

namespace App\Filament\Resources\Manage\Partners\Pages;

use App\Filament\Actions\BackAction;
use App\Filament\Resources\Manage\Partners\PartnerResource;
use Filament\Resources\Pages\ViewRecord;

class ViewPartner extends ViewRecord
{
    protected static string $resource = PartnerResource::class;

    protected function getHeaderActions(): array
    {
        return [
            BackAction::make()
                ->url(url()->previous()),
        ];
    }
}
